<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='11'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>111</value>
            <value name='name' factory='String'>Medical and Pharmaceutical Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='11'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>112</value>
            <value name='name' factory='String'>Managing Directors and Chief Executives</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='12'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>121</value>
            <value name='name' factory='String'>Business Services and Administration Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='12'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>122</value>
            <value name='name' factory='String'>Sales, Marketing and Development Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='13'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>131</value>
            <value name='name' factory='String'>Production Managers in Agriculture, Forestry and Fisheries</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='13'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>132</value>
            <value name='name' factory='String'>Manufacturing, Mining, Construction and Distribution Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='13'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>133</value>
            <value name='name' factory='String'>Information and Communications Technology Services Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='13'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>134</value>
            <value name='name' factory='String'>Professional Services Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='14'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>141</value>
            <value name='name' factory='String'>Hotel and Restaurant Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='14'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>142</value>
            <value name='name' factory='String'>Retail and Wholesale Trade Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='14'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>143</value>
            <value name='name' factory='String'>Other Services Managers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>211</value>
            <value name='name' factory='String'>Physical and Earth Science Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>212</value>
            <value name='name' factory='String'>Mathematicians, Actuaries and Statisticians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>213</value>
            <value name='name' factory='String'>Life Science Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>214</value>
            <value name='name' factory='String'>Engineering Professionals (excluding Electrotechnology)</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>215</value>
            <value name='name' factory='String'>Electrotechnology Engineers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='21'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>216</value>
            <value name='name' factory='String'>Architects, Planners, Surveyors and Designers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>221</value>
            <value name='name' factory='String'>Medical Doctors</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>222</value>
            <value name='name' factory='String'>Nursing and Midwifery Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>223</value>
            <value name='name' factory='String'>Traditional and Complementary Medicine Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>224</value>
            <value name='name' factory='String'>Paramedical Practitioners</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>225</value>
            <value name='name' factory='String'>Veterinarians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='22'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>226</value>
            <value name='name' factory='String'>Other Health Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='23'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>231</value>
            <value name='name' factory='String'>University and Higher Education Teachers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='23'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>232</value>
            <value name='name' factory='String'>Vocational Education Teachers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='23'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>233</value>
            <value name='name' factory='String'>Secondary Education Teachers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='23'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>234</value>
            <value name='name' factory='String'>Primary School and Early Childhood Teachers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='23'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>235</value>
            <value name='name' factory='String'>Other Teaching Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='24'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>241</value>
            <value name='name' factory='String'>Finance Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='24'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>242</value>
            <value name='name' factory='String'>Administration Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='24'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>243</value>
            <value name='name' factory='String'>Sales, Marketing and Public Relations Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='25'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>251</value>
            <value name='name' factory='String'>Software and Applications Developers and Analysts</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='25'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>252</value>
            <value name='name' factory='String'>Database and Network Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='26'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>261</value>
            <value name='name' factory='String'>Legal Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='26'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>262</value>
            <value name='name' factory='String'>Librarians, Archivists and Curators </value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='26'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>263</value>
            <value name='name' factory='String'>Social and Religious Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='26'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>264</value>
            <value name='name' factory='String'>Authors, Journalists and Linguists</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='26'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>265</value>
            <value name='name' factory='String'>Creative and Performing Artists</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='31'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>311</value>
            <value name='name' factory='String'>Physical and Engineering Science Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='31'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>312</value>
            <value name='name' factory='String'>Mining, Manufacturing and Construction Supervisors</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='31'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>313</value>
            <value name='name' factory='String'>Process Control Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='31'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>314</value>
            <value name='name' factory='String'>Life Science Technicians and Related Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='31'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>315</value>
            <value name='name' factory='String'>Ship and Aircraft Controllers and Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='32'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>321</value>
            <value name='name' factory='String'>Medical and Pharmaceutical Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='32'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>322</value>
            <value name='name' factory='String'>Nursing and Midwifery Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='32'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>323</value>
            <value name='name' factory='String'>Traditional and Complementary Medicine Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='32'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>324</value>
            <value name='name' factory='String'>Veterinary Technicians and Assistants</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='32'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>325</value>
            <value name='name' factory='String'>Other Health Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='33'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>331</value>
            <value name='name' factory='String'>Financial and Mathematical Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='33'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>332</value>
            <value name='name' factory='String'>Sales and Purchasing Agents and Brokers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='33'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>333</value>
            <value name='name' factory='String'>Business Services Agents</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='33'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>334</value>
            <value name='name' factory='String'>Administrative and Specialized Secretaries</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='33'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>335</value>
            <value name='name' factory='String'>Government Regulatory Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='34'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>341</value>
            <value name='name' factory='String'>Legal, Social and Religious Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='34'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>342</value>
            <value name='name' factory='String'>Sports and Fitness Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='34'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>343</value>
            <value name='name' factory='String'>Artistic, Cultural and Culinary Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='35'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>351</value>
            <value name='name' factory='String'>Information and Communications Technology Operations and User Support Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='35'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>352</value>
            <value name='name' factory='String'>Telecommunications and Broadcasting Technicians</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='41'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>411</value>
            <value name='name' factory='String'>General Office Clerks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='41'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>412</value>
            <value name='name' factory='String'>Secretaries (general)</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='41'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>413</value>
            <value name='name' factory='String'>Keyboard Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='42'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>421</value>
            <value name='name' factory='String'>Tellers, Money Collectors and Related Clerks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='42'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>422</value>
            <value name='name' factory='String'>Client Information Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='43'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>431</value>
            <value name='name' factory='String'>Numerical Clerks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='43'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>432</value>
            <value name='name' factory='String'>Material Recording and Transport Clerks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='44'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>441</value>
            <value name='name' factory='String'>Other Clerical Support Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>511</value>
            <value name='name' factory='String'>Travel Attendants, Conductors and Guides</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>512</value>
            <value name='name' factory='String'>Cooks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>513</value>
            <value name='name' factory='String'>Waiters and Bartenders</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>514</value>
            <value name='name' factory='String'>Hairdressers, Beauticians and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>515</value>
            <value name='name' factory='String'>Building and Housekeeping Supervisors</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='51'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>516</value>
            <value name='name' factory='String'>Other Personal Services Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='52'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>521</value>
            <value name='name' factory='String'>Street and Market Salespersons</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='52'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>522</value>
            <value name='name' factory='String'>Shop Salespersons </value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='52'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>523</value>
            <value name='name' factory='String'>Cashiers and Ticket Clerks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='52'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>524</value>
            <value name='name' factory='String'>Other Sales Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='53'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>531</value>
            <value name='name' factory='String'>Child Care Workers and Teachers’ Aides</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='53'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>532</value>
            <value name='name' factory='String'>Personal Care Workers in Health Services</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='54'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>541</value>
            <value name='name' factory='String'>Protective Services Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='61'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>611</value>
            <value name='name' factory='String'>Market Gardeners and Crop Growers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='61'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>612</value>
            <value name='name' factory='String'>Animal Producers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='61'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>613</value>
            <value name='name' factory='String'>Mixed Crop and Animal Producers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='62'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>621</value>
            <value name='name' factory='String'>Forestry and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='62'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>622</value>
            <value name='name' factory='String'>Fishery Workers, Hunters and Trappers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='63'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>631</value>
            <value name='name' factory='String'>Subsistence Crop Farmers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='63'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>632</value>
            <value name='name' factory='String'>Subsistence Livestock Farmers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='63'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>633</value>
            <value name='name' factory='String'>Subsistence Mixed Crop and Livestock Farmers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='63'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>634</value>
            <value name='name' factory='String'>Subsistence Fishers, Hunters, Trappers and Gatherers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='71'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>711</value>
            <value name='name' factory='String'>Building Frame and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='71'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>712</value>
            <value name='name' factory='String'>Building Finishers and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='71'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>713</value>
            <value name='name' factory='String'>Painters, Building Structure Cleaners and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='72'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>721</value>
            <value name='name' factory='String'>Sheet and Structural Metal Workers, Moulders and Welders, and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='72'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>722</value>
            <value name='name' factory='String'>Blacksmiths, Toolmakers and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='72'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>723</value>
            <value name='name' factory='String'>Machinery Mechanics and Repairers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='73'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>731</value>
            <value name='name' factory='String'>Handicraft Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='73'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>732</value>
            <value name='name' factory='String'>Printing Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='74'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>741</value>
            <value name='name' factory='String'>Electrical Equipment Installers and Repairers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='74'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>742</value>
            <value name='name' factory='String'>Electronics and Telecommunications Installers and Repairers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='75'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>751</value>
            <value name='name' factory='String'>Food Processing and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='75'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>752</value>
            <value name='name' factory='String'>Wood Treaters, Cabinet-makers and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='75'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>753</value>
            <value name='name' factory='String'>Garment and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='75'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>754</value>
            <value name='name' factory='String'>Other Craft and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>811</value>
            <value name='name' factory='String'>Mining and Mineral Processing Plant Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>812</value>
            <value name='name' factory='String'>Metal Processing and Finishing Plant Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>813</value>
            <value name='name' factory='String'>Chemical and Photographic Products Plant and Machine Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>814</value>
            <value name='name' factory='String'>Rubber, Plastic and Paper Products Machine Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>815</value>
            <value name='name' factory='String'>Textile, Fur and Leather Products Machine Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>816</value>
            <value name='name' factory='String'>Food and Related Products Machine Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>817</value>
            <value name='name' factory='String'>Wood Processing and Papermaking Plant Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='81'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>818</value>
            <value name='name' factory='String'>Other Stationary Plant and Machine Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='82'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>821</value>
            <value name='name' factory='String'>Assemblers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='83'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>831</value>
            <value name='name' factory='String'>Locomotive Engine Drivers and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='83'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>832</value>
            <value name='name' factory='String'>Car, Van and Motorcycle Drivers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='83'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>833</value>
            <value name='name' factory='String'>Heavy Truck and Bus Drivers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='83'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>834</value>
            <value name='name' factory='String'>Mobile Plant Operators</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='83'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>835</value>
            <value name='name' factory='String'>Ships’ Deck Crews and Related Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='91'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>911</value>
            <value name='name' factory='String'>Domestic, Hotel and Office Cleaners and Helpers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='91'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>912</value>
            <value name='name' factory='String'>Vehicle, Window, Laundry and Other Hand Cleaning Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='92'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>921</value>
            <value name='name' factory='String'>Agricultural, Forestry and Fishery Labourers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='93'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>931</value>
            <value name='name' factory='String'>Mining and Construction Labourers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='93'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>932</value>
            <value name='name' factory='String'>Manufacturing Labourers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='93'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>933</value>
            <value name='name' factory='String'>Transport and Storage Labourers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='94'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>941</value>
            <value name='name' factory='String'>Food Preparation Assistants</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='95'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>951</value>
            <value name='name' factory='String'>Street and Related Services Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='95'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>952</value>
            <value name='name' factory='String'>Street Vendors (excluding Food)</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='96'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>961</value>
            <value name='name' factory='String'>Refuse Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='96'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>962</value>
            <value name='name' factory='String'>Other Elementary Workers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='01'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>011</value>
            <value name='name' factory='String'>Commissioned Armed Forces Officers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='02'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>021</value>
            <value name='name' factory='String'>Non-commissioned Armed Forces Officers</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='03'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>031</value>
            <value name='name' factory='String'>Armed Forces Occupations, Other Ranks</value>
            <value name='level' factory='String'>LEVEL_3</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>


    </NODE>
</OBJECTS>